/* common */ 
.depth1Cls{width:90%;display:block}
.select-category .icon-estore{font-size:1.625rem;font-size:27px!important;float:none!important;position:relative;top:5px;left:0;display:inline-block!important;width:20px}
.ss_samsung #content{padding-bottom:0}
html.ltr .ss_samsung.estore_category .select-category .title-expandable .toggler-container h3{float:left;padding-left:0;margin-top:-8px}
.ss_samsung.estore_category .select-category .category-list .subnav_wrap ul li.more{display:none}
.ss_samsung.estore_category .select-category .category-list .subnav_wrap ul li.n_sub.hide{display:inline}
html.ltr .ss_samsung.estore_category .select-category .title-expandable .toggler-container span{float:left}
.icon-plus:before{content:"\27";top:2px;position:relative}
.icon-minus:before{content:"\28";top:2px;position:relative}
.ss_samsung.estore_category .select-category{height:auto}
.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3 a{color:#292929}
.ss_samsung.estore_category .select-category.expanded .title-expandable .toggler-container h3 a{color:#FFF}
.ss_samsung.estore_category .select-category .category-list ul li ul.sub-menu{background:transparent}
.ss_samsung.estore_category .select-category .title-expandable .toggler-container span.icon-plus,.ss_samsung.estore_category .select-category .title-expandable .toggler-container span.icon-minus{cursor:pointer}
.ss_samsung.estore_category .select-category .category-list .titlelink a{display:inline-block;width:100%}
.ss_samsung.estore_category .select-category{height:auto}
@media screen and (min-width:64em) {
.body_wrapper{overflow-x:hidden}
	.ss_samsung.estore_category .select-category .category-list ul li ul.sub-menu,.ss_samsung.estore .select-category .category-list ul li ul.sub-menu{background:#FFF}

	/* gnb  */
	.depth1Cls{width:100%;display:block}
	.subnav_wrap{position:absolute;left:0;z-index:1000;width:100%;height:auto!important;border-bottom:1px solid #e6e6e6;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border-left:none;background:#FFF;padding-left:0;padding-top:16px;padding-bottom:41px;overflow:hidden}
	.subnav_wrap .subnav_bg{overflow:visible}
	.subnav_wrap .subnav_bg:after{clear:both;content:"";display:block}
	.subnav_wrap .sub{width:184px;height:auto;padding:0 0 0 0;border-left:1px solid #e6e6e6;border-right:0;border-bottom:none}
	.subnav_wrap .sub:first-child{border-right:0;border-left:0}
	.subnav_wrap .sub{float:left}
	.subnav_wrap .sub .slimScrollDiv{height:100%!important}
	.subnav_wrap .sub li{height:auto!important;display:block!important}
	.subnav_wrap .sub div>ul{height:100%!important;overflow:hidden}
	.ss_samsung.estore_category .select-category{position:relative;height:auto;background-color:#404040;min-height:50px;margin:0;z-index:1000;}
	.ss_samsung.estore_category .select-category .title-expandable{padding:0;margin:0}
	.ss_samsung.estore_category .select-category .title-expandable .toggler-container{margin:0;padding:10px 20px;background-color:transparent;color:#FFF;display:inline;overflow:hidden;transition-duration:0;transition-property:all;transition-timing-function:cubic-bezier(0.25,​ 0.1,​ 0.25,​ 1)}
	html.ltr .ss_samsung.estore_category .select-category .title-expandable .toggler-container h3{float:left;display:block;padding:0 0 0 25px;margin:0;font-size:22px;font-size:1.375rem;font-family:"SamsungIFBd",Arial,sans-serif;font-weight:normal;line-height:49.6px}
	.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3 a{color:#fff}
	.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3 a span{width:30px;top:12px;left:0;position:relative;display:inline-block;float:none;font-variant:normal}
	.ss_samsung.estore_category .select-category .title-expandable .toggler-container>span{display:none}
	.ss_samsung.estore_category .select-category.expanded .title-expandable .toggler-container{background:#404040}
	.ss_samsung.estore_category .select-category .category-list{display:block!important;width:100%;position:absolute;top:0}
	.ss_samsung.estore_category .select-category .category-list ul{background:none}
	.ss_samsung.estore_category .select-category .category-list a{color:#FFF}
	.ss_samsung.estore_category .select-category .category-list+a:hover,.ss_samsung.estore_category .select-category .category-list+a.active{background-color:transparent;color:#fff}
	.ss_samsung.estore_category .select-category .category-list ul li{padding:0 0}
	.ss_samsung.estore_category .select-category .category-list .menu>li>a:after{content:none;font-family:none;display:none;font-size:16px;font-size:.625rem!important;position:absolute;top:10px;right:10px}
	.ss_samsung.estore_category .select-category .category-list ul>li a{padding:0 20px;color:#FFF}
	.ss_samsung.estore_category .select-category .category-list>ul li a:hover{color:#FFF;text-decoration:underline}
	.ss_samsung.estore_category .select-category .category-list ul.hover>li a{color:#FFF}
	.ss_samsung.estore_category .select-category .category-list ul>li:hover>a,.ss_samsung.estore_category .select-category .category-list ul>li.hovered>a{color:#000;background:#FFF}
	.ss_samsung.estore_category .select-category .category-list ul>li a{position:static;font-size:16px;line-height:3.1;padding:0 20px 1px;display:block;margin-top:0;height:100%;font-family:"SamsungIFRg"}
	.ss_samsung.estore_category .select-category .category-list ul>li .sub-menu{display:none;position:absolute;top:50px;left:-180px;background:#fff;width:100%!important;height:auto!important;z-index:999}
	.ss_samsung.estore_category .select-category .category-list ul>li{display:inline-block;border-bottom:none;overflow:visible;margin-bottom:4px}
	.ss_samsung.estore_category .select-category .category-list>ul>li{border-bottom:none;position:static;overflow:hidden}
	.ss_samsung.estore_category .select-category .category-list .sub .titlelink{margin-top:2px;margin-bottom:14px}
	.ss_samsung.estore_category .select-category .category-list .sub .titlelink a{font-size:16px!important;text-transform:none;color:#222}
	.ss_samsung.estore_category .select-category .category-list>ul li.n_sub a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:auto;line-height:24px!important;font-size:14px!important;padding:0 20px!important}
	.ss_samsung.estore_category .select-category .category-list .menu>li>a:after,.ss_samsung.estore_category .select-category .category-list .menu>li>a:after{content:"\27";font-family:"samsungIcon";font-size:16px;font-size:.625rem!important;position:absolute;top:10px;right:10px}
	.ss_samsung.estore_category .select-category .category-list .menu>li:hover>a:after,.ss_samsung.estore_category .select-category .category-list .menu>li.hovered>a:after{content:"\28";font-family:"samsungIcon";font-size:16px;font-size:.625rem!important;position:absolute;top:10px;right:10px}
	.ss_samsung.estore_category .select-category .category-list ul>li.hovered .sub-menu{display:block}
	.ss_samsung.estore_category .select-category .category-list ul>li:hover .sub-menu{display:block}
	.ss_samsung.estore_category .select-category .category-list ul li .sub-menu li.more a{font-size:14px!important;line-height:18px!important;color:#222!important;text-decoration:underline;margin-top:5px;background:url(/common/next/img/estore_static/gnb_more_arrow.gif) right center no-repeat!important;display:inline-block;padding:0 10px 0 20px!important}
	.ss_samsung.estore_category .select-category .category-list ul li .sub-menu li.more a:after{display:none}
	html.ltr .ss_samsung.estore_category .select-category .category-list{left:180px}
	html.ltr .ss_samsung.estore_category .select-category .title-expandable .toggler-container h3{margin-top:0;display:block}
	.ss_samsung.estore_category .select-category .category-list .subnav_wrap ul li.n_sub.hide{display:none!important}
	.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3 a{color:#FFF}
	.ss_samsung.estore_category .select-category.expanded .title-expandable .toggler-container h3 a{color:#FFF}
	.ss_samsung.estore_category .select-category .category-list .titlelink a{display:block;width:auto}

	/* not_hidden_title */
	html.ltr .ss_samsung.estore_category.not_hidden_title .select-category .category-list{left:0}
	.ss_samsung.estore_category.not_hidden_title .select-category .category-list ul>li .sub-menu{left:0!important}
	html.ltr .ss_samsung.estore_category.not_hidden_title .select-category .title-expandable .toggler-container h3{display:none}
}

/* 1280px */
@media screen and (min-width:80.063em) { 
	/* gnb */
	.subnav_wrap{position:absolute;left:0;z-index:1000;width:100%;height:auto!important;border-bottom:1px solid #e6e6e6;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border-left:none;background:#fff;padding-left:180px;padding-top:16px;padding-bottom:41px;overflow:hidden}
	.ss_samsung.estore_category .select-category .category-list ul>li .sub-menu{display:none;position:absolute;top:50px;background:#fff;left:-180px!important;width:100%!important;height:auto!important;z-index:999}

	/* not_hidden_title */
	html.ltr .ss_samsung.estore_category.not_hidden_title .select-category .category-list{left:180px}
	html.ltr .ss_samsung.estore_category.not_hidden_title .select-category .title-expandable .toggler-container h3{display:block;margin-top:0}
	.ss_samsung.estore_category.not_hidden_title .select-category .category-list ul>li .sub-menu{left:-180px!important}
}
.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3{margin-top:-3px!important}
.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3 a{float:left}
html.ltr .ss_samsung.estore_category .select-category .title-expandable .toggler-container span.icon-cart{float:left;padding-top:0;margin-top:4px;margin-right:6px}
@media screen and (min-width: 64em) {
	.ss_samsung.estore_category .select-category .title-expandable .toggler-container h3{margin-top:0!important}
	html.ltr .ss_samsung.estore_category .select-category .title-expandable .toggler-container span.icon-cart{padding-top:0}
}
